/*======*/
/* GRID */
/*======*/

/*

	TOTAL WIDTH: 965px
	
	4 Column:
	
	|-------------|----|-------------|----|-------------|----|-------------|
          230       15       230       15       230       15       230
    
    
    2 (1x3) Column:
    
    |-------------|----|---------------------------------------------------|
          230       15                        720
     
          
    2 (2x2) Column:
    
    |--------------------------------|----|--------------------------------|
                    475                15                475
                    
  3 Column:
  
  |-------------------|----|------------------|----|---------------------|
           311.5        15         311.5        15         311.5       
           
    3 (2x1) Column:
    
    |-------------------------------------------|----|---------------------|
                          638                     15           312      


*/

#wrapper, #footer {
	width: 965px;
}

#content_main {
	width: 720px;
}

#content_sub {
	width: 230px;
}

#home #content_main {
	width: 638px;
}

#home #content_sub {
	width: 312px;
}

#nav_main .dropdown {
	width: 700px;
	padding: 15px;
}